# -*- coding: utf-8 -*-
# Copyright (c) 2015, PyRETIS Development Team.
# Distributed under the LGPLv2.1+ License. See LICENSE for more info.
"""Version information for PyRETIS.

This file is generated by PyRETIS (``setup_version.py``)
"""
SHORT_VERSION = '1.0.0.dev4'
VERSION = '1.0.0.dev4'
FULL_VERSION = '1.0.0.dev4'
GIT_REVISION = '7ddc38e1d59299a66e924d042bb28be759ca35e0'
GIT_VERSION = '1.0.0.dev4+7ddc38e'
RELEASE = False

if not RELEASE:
    VERSION = GIT_VERSION
